<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">PID_Controller_transparency Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a0b426d363873b67b372a2849b84fd168">control_loop_count</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a9593765ae9066406e2e4a852b31c2779">control_loop_max</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#aca4f6afc6b835b0ea1a4e3aef13254a2">ddtheta_m</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#afaa1f8279f05b2c01704413b91ea23d8">debug1</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#adfc40a1e446bb64c4e9c4f6216641901">debug2</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a02f4bee6bbeef8bd446032b0c685cb63">debug3</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a24b6cbb7d9f83f26f5c6283bb6097164">dtheta_m</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#af1b5e3ea4431806d967ba1e00325b698">enable_output</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a7da05d6bb9bc7e5cce30a885980d12f4">IController</a>()</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a9a3c8ba3de0e3da9e4e895b3ec12f15a">integrative_error</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a16962c9a52053291f6e09374dc49af54">kd</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a1fd5ef7057c3b988125c10fa4c9b613c">ki</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#aea16e677b2e2917cb9c325d8a924a519">kp</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_controller.html#a73d044705182dce0379a1c211dca6ec6">name</a></td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a89b634348addc619f145ce823b97812f">PID_Controller_transparency</a>()</td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#aba8078828bc49532b01eb37087c22ff1">prev_dtheta_m</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_controller.html#a6b96d559a015f326bf258e7090c9e528">process</a>(in obj, in t, in tau_s, in dtau_s, in theta_m, in dtheta_m, in theta_e, in dtheta_e, in ref)</td><td class="entry"><a class="el" href="class_i_controller.html">IController</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a7c3da2b5610c57bfd232689f1a762e0e">process_</a>(in obj, in t, in tau_s, in dtau_s, in theta_m, in dtheta_m, in theta_e, in dtheta_e, in ref)</td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#aa77100b541ba43fcfb22723a677e480d">reset</a>(in obj)</td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#aeb4782a992d3128eba3d6d5da9e5f49b">tau_m</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a56d7ab917ef265bf43aa37472355dcb1">tau_s</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#ab7bf6bba4e3b5cab87ece4a131f2736e">theta_e</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html#a6de65ea280a681db287ddae0715415cb">theta_m</a></td><td class="entry"><a class="el" href="class_p_i_d___controller__transparency.html">PID_Controller_transparency</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
